<vector android:height="24dp" android:viewportHeight="50"
    android:viewportWidth="50" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#F7931E" android:pathData="M0,22.2h22.2V0H0M0,50h22.2V27.8H0M27.8,50H50V27.8H27.8M27.8,0v22.2H50V0"/>
</vector>
